a.menu:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #737373;
	line-height: 33px;
	text-decoration: none;
}
.horizontalLine {
	background-image: url(images/dashHorizontal.gif);
	background-repeat: repeat-x;
	background-position: center;
}
a.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	line-height: 24px;
}
a.menu:link {
	color: #737373;
	line-height: 24px;
	font-size: 13px;
}
a.menu:visited {
	color: #737373;
	text-decoration: none;
}
a.menu:hover {
	color: #AB8807;
}
.content {
	padding: 40px;
	color: #FFF;
}
.copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 24px;
	color: #FFFFFF;
}
.titleText {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: normal;
	color: #FFFFFF;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 33px;
	color: #B2882E;
	padding: 0px 0px 0px 45px;
}
.titleSubtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #AB8807;
	letter-spacing: .25em;
	line-height: 25px;
}
.menuLines {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #737373;
}
.siteName {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #788086;
	line-height: normal;
	font-weight: lighter;
}
a.sitemaplinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1C1712;
	text-decoration: underline;
}
a.sitemaplinks:link {
	text-decoration: underline;
	color: #1C1712;
}
a.sitemaplinks:hover {
	color: #B2882E;
}
a.links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #DFDFDF;
	text-decoration: underline;
}
a.links:link {
	text-decoration: underline;
	color: #DFDFDF;
}
a.links:hover {
	color: #FFF;
}
.subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #CCC;
	font-weight: bold;
}
.doctor_name {
	font-family: "Times New Roman", Times, serif;
	font-size: 26px;
	color: #999;
	font-weight: bold;
}
.callustoday {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #A98817;
	line-height: 30px;
}